.EsActualidad nav ul li a.Suscribete,
input[type="button"], input[type="submit"], input[type="reset"], .BotonLink,
.BotonLink,
.ContendioCabecera,
div.RedesEnMenuPrincipalMobile,
div.RedesEnMenuPrincipalMobile ul,
nav.MenuPrincipalMobile > ul,
.BuscarEnMenuPrincipalMobile,
.BloqueCabecera,
.IconoServicios {
	background-color: #104277;
}

.InformacionDelSite {
	background-color: #08213c;
}

.GrupoZeta {
	background-color: #203954;
}

.Encuesta p.Respuesta .PorcentajeEncuesta,
h4:before, h5:before,
h4.ConMenu:after, h5.ConMenu:after,
.BoxPestanas > ul li.Activa a {
	border-color: #104277;
}

.CajaNoticia.CajaAutor .Antetitulo,
.CajaNoticia.CajaAutor .FechaAutor strong,
.CajaNoticia.CajaAutor .FechaAutor strong a,
.BoxMenuNumerado > ul > li > em,
.BoxPestanas > ul li.Activa a {
	color: #104277;
}

.RedesEnMenuPrincipalMobile,
.BuscarEnMenuPrincipalMobile,
nav.MenuPrincipalMobile > ul > li {
	border-color: #08213c;
}

.CajaNoticia h2 a {
	color: #000000;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #104277;
}

.EsActualidad nav ul li a.Suscribete,
input[type="button"], input[type="submit"], input[type="reset"], .BotonLink, .BotonLink, .ContendioCabecera {
	color: #ffffff;
}

nav.MenuPrincipalDesktop > ul > li > a.EnValenciano:before {
	content: '';
	position: absolute;
	height: 2px;
	width: 100%;
	left: 0;
	bottom: 14px;
	background-color: #FD700B;
	z-index: 1;
}

/**/

.BoxAgenda .BoxPestanas > ul li.Activa {
	display: block;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.BoxAgenda .BoxPestanas > ul li.Activa a {
	display: block;
	background-color: #104277;
	text-align: left;
	font-size: 16px;
	font-weight: 600;
	padding: 8px;
	color: #ffffff;
}

.BoxAgenda .BoxPestanas > ul {
	border-bottom: 1px solid #e1e1e1;
}

.BoxAgenda .BoxPestanas .Box {
	padding: 0 6px;
	background-color: #ffffff;
	max-height: 250px;
	overflow-y: auto;
	border: 1px solid #e1e1e1;
	border-top: 0;
}

.BoxAgenda .BoxPestanas .Box ul {
	margin: 0;
}

.BoxAgenda .BoxPestanas .Box ul li {
	border-color: #e1e1e1;
	border-bottom-style: dotted;
}

.BoxAgenda .BoxPestanas .Box ul li a {
	font-weight: 500;
}	




/**/

.Participa {
	display: block;
	clear: both;
	border: 1px dashed #0b376d;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 6px 0;
	margin-bottom: 32px;
}

.Participa p {
	text-align: center;
	margin: 0 0 10px 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	overflow: hidden;

}

.Participa p.Via {
	font-weight: 600;
	padding-bottom: 6px;
	background-color: #f0f0f0;	
	font-size: 12px;
}

.Participa p.Via strong {
	display: block;
	padding: 1px 8px 3px;
	background-color: #254d7d;
	color: #fff;
	font-weight: 500;
	margin: 0 0 6px 0;
}

.Participa p.ViaWhatsapp strong {
	background-color: #30c873;
}



.CabeceraTelevision {
	display: block;
	background-color: #fff;
	background-image: url(../img/cintillos/MediterraneoTV.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
 	width: 100%;
	height: 100px;
	position: relative;
	margin: 0px;
	padding: 0px;
}

.CabeceraTelevision h2 {
	margin: 0px;
	padding: 0px;
	position: absolute;
	bottom: 12px;
	right: 12px;

	color: #000;
}

/**/


/* GASTRONOMIA */

.BloqueGastronomia h4:before,
.BloqueGastronomia h4.ConMenu:after,
.BloqueGastronomia h5:before,
.BloqueGastronomia h5.ConMenu:after {
	border-color: #7b2f2f;
}

/* GENTE DE CASTELLON */

.BloqueGenteDeCastellon h4:before,
.BloqueGenteDeCastellon h4.ConMenu:after,
.BloqueGenteDeCastellon h5:before,
.BloqueGenteDeCastellon h5.ConMenu:after {
	border-color: #f92c89;
}

/* AZULEJO */

.BloqueAzulejo h4:before,
.BloqueAzulejo h4.ConMenu:after,
.BloqueAzulejo h5:before,
.BloqueAzulejo h5.ConMenu:after {
	border-color: #0089ba;
}

/* MEDITERRANEO EN VALENCIA */

.BloqueEnValencia h4:before,
.BloqueEnValencia h4.ConMenu:after,
.BloqueEnValencia h5:before,
.BloqueEnValencia h5.ConMenu:after {
	border-color: #ff7600;
}

/**/

.BloqueCabecera .BloqueDerecho nav.Servicios ul li {
    margin-left: 4px;
}

.BloqueCabecera .BloqueIzquierdo nav.Servicios ul li a.Suscribete:hover {
	background-color: #08213c;
	color: #ffffff;
}

/**/


.TopWoman {
	position: relative;
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 32px;
	float: left;
	border: 1px solid #e1e1e1;
	box-sizing: border-box;
	background-color: #E23138;
	overflow: hidden;
	
}

.ContenedorTopWoman {
	position: relative;
	
}

.HeadTopWoman {
	padding: 12px;
	display: block;
	vertical-align: middle;
	cursor: pointer;
}

.HeadTopWoman:hover {
	background-color: rgb(255, 2, 150);
}

.HeadTopWoman[data-check="true"] {
	background-color: #55acee;
}

.TopWoman h2 {
	display: inline-block;
	margin-left: 6px;
	margin-bottom: 6px;
	color: #ffffff;
	font-size: 22px;
	font-weight: 400;
	height: 20px;
}

.TopWoman h3 {
	display: inline-block;
	margin-bottom: 12px;
	color: #E23138;
	font-size: 18px;
	height: 20px;
}

.TopWoman input[type="radio"] {
	
}

.TopWoman a.LinkEncuestaConFoto {
	top: 60px;
	right: 10px;
	position: absolute;
	z-index: 2;
	font-weight: 500;
	font-size: 14px;
	text-shadow: 1px 1px 1px #000000;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 2px 6px;

}

.TopWoman .FotoEnEncuesta {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: none;
}

.TopWoman .LineaRespuesta {
	height: 45px;
	position: absolute;
	display: block;
	margin: 0px;
	padding: 0px;	
	width: 100%;
	bottom: 0px;
	left: 0px;
	z-index: 999;
	overflow: hidden;
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
    opacity: 0.8;	
}

.TopWoman .BarraRespuesta {
	display: block;
	margin: 0px;
	padding: 0px;		
	height: 45px;
	position: relative;
	z-index: 100;
}

.TopWoman .DatoLineaRespuesta {
	position: absolute;
	top: 3px;
	left: 8px;
	color: #fff;
	font-size: 30px;
	z-index: 1001;
}